// body{
//     width: 100%;
//     height: 100vh;
// }
@media (min-width: 360px){
    .select-lang{
        grid-row: first / first;
    }
}

@media (min-width: 720px){
    .form-contain {
        max-width: 542px;
    }
}
                
.signup-contain{
    height:100vh;
    overflow: hidden;
    display: flex;
//    width: auto;
    .left-side{
        overflow: hidden;
        .content{
            display: flex;
            flex-direction: column;
            align-items: center;
            height: 100%;
            width: 100%;
            justify-content: center;

            .copyright{
                color: white;
                font-size: 14px;
                line-height: 20px;
                position: absolute;
                bottom: 24px;
                // text-align: center;
                // margin-top: 200px;
            }
            .header-left{
                color: white;
                text-align: center;
                font-size: 36px;
                margin: 0px 0px 35px;
                width: 366px;
                font-weight: 400;
                line-height: 44px;

            }
            .picture{
               
                // display: block;
                // margin-left: auto;
                // margin-right: auto;
                // width: 50%;
               
            }
            
            // margin-top: 30%;
        }
        
        //display: block;
    //    padding-top: 30px;
        width: 45%;
       // height: 100%;
        background-color: rgb(19, 19, 19);
        //display: inline-block
        
        
    }
    
    .right-side{
        border-radius: 16px 0px 0px 16px;
        padding: 0px;
        //background-color: white;
        display:grid;
        height: 100%;
        overflow: auto;
        width: 55%;
        .content{
            background-color: white;
            display: grid;
            grid-template-columns:[first] 0px [second] auto;
            grid-template-rows:[first] 52px [second] auto [third] 52px;
            position: relative ;
            width: 100%;
            
            .select-lang{
                
                padding: 16px 0px 0px 24px;
                grid-area: third / first / third / first;
                .select-contain{
                    line-height: 0;
                    position: relative;
                    button{
                        background: none;
                        border: none;
                        padding: 0px;
                        font:inherit;
                        cursor: pointer;
                        outline: none;
                        display: flex;
                        align-items: center;
                    }
                }
            }

            .header-right{
                //padding: 0px;
                align-items: center;
                color: rgb(76, 76, 76);
                display: flex;
                grid-column: second/second;
                justify-content: flex-end;
                padding: 8px 24px;
                // position: absolute;
                // top: 8px;
                // right: 16px;
                // text-align: center;
                // overflow: auto;
                // height: 100%;
                .header{
                    display: flex;
                    justify-content: flex-end;
                    gap:10px;
                    align-items: center;
                }
                p{
                    font-size: 14px;
                    margin: 0px 8px 0px 0px;
                    align-items: center;
                }
                button{
                    padding: 3 15px;
                    margin-left: 15px;           
                    border-radius: 5px;
                    background: #f9f9f9;
                    color: 1px solid;
                    // cursor: pointer;
                    &:hover{
                        background-color: white;
                    }
                }
                
            }

            .form-contain{
                flex-direction: column;
                justify-self: center;
                display: flex;
                justify-content: center;
                grid-area: second / second / second / second;
    
                align-items: center;
                p{
                    display: flex;    
                    align-items: center;   
                    justify-content: center;
                    height: 80px;
                    font-size: 30px;
                    margin-bottom: 0px;
                }
                .slogan{
                    font-weight: 200;
                    font-size: 24px;
                    line-height: 36px;
                    color: rgb(115, 115, 115);
                    margin-bottom: 24px;
                    text-align: center;
                    max-width: 100%;
                    margin-top: 0px;
                }
                .form-group{
                    margin-bottom: 15px;
                    .error{
                        color: red;
                    }
                }
                .pass-group{
                    position: relative;
                    .icons-eye{
                        cursor: pointer;
                        position: absolute;
                        right: 10px;
                        bottom: 10px;
                    }
                }
                // .submit-button{
                //     justify-content: center;
                // }
            }
        }
        
       
    }

}
